Skip to content
Install

PATCH /organizations/:orgId/quota/projects/:projectId

PATCH
/organizations/{orgId}/quota/projects/{projectId}
curl --request PATCH \
--url https://example.com/organizations/example/quota/projects/example \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "additionalProperty": "example" }'

Auth: authenticated

orgId
required
string
projectId
required
string
Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}

OK

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}